1. V3 - BankAddress
Cresium
  • Cresium - V3 Partners
    • API
      • Auth Information for V3 API Partners
      • V3 - Health
        • Health check
      • V3 - Transaction
        • Get Transaction data
        • Search transactions
        • Make a transfer
        • Confirm a transaction
        • Reverse a deposit transaction
        • Get transaction receipt
      • V3 - BankAddress
        • Get Address
          GET
      • V3 - CompanyFeature
        • Get Company Features
        • Update Feature Enabled State
      • V3 - Rate
        • Get TNA rate
      • V3 - DepositAddress
        • Update Deposit Address
        • Create Deposit Address
      • V3 - Invoice
        • Create Invoices
        • Read Invoices
      • V3 - Partner
        • Search partner transactions
      • V3 - User Address
        • Create or get User Address
      • V3 - Auth
        • V3 - Balance
          • Get all wallets for Company
        • Generate change password ID for partner user
      • V3 - CompanyTax
        • Upsert Company Tax
      • V3 - Signature Request
        • Create Signature Request
        • Update Signature Request
      • V3 - Payment
        • Create Payments
        • Read Payments
      • Webhooks
        • Auth Information for Webhooks
        • Transactions Events Examples - DEPOSIT
  1. V3 - BankAddress

Get Address

GET
/v3/bank-address/{value}
Busca informacion de una cuenta bancaria por su CBU, CVU o Alias.

Caso de uso principal#

Obtener el id de una Address destino para usarlo como toId al crear una transferencia
con POST /v3/transaction/preview.

Parametros#

value (path): CBU, CVU o Alias de la cuenta a consultar

Respuesta#

CampoTipoDescripcion
idnumberID de la Address (usar como toId en transferencias)
valuestringCBU/CVU de la cuenta
typeenumTipo: CVU, CBU o ALIAS
bankNamestringNombre del banco
ownerNamestringNombre del titular de la cuenta
imgstring/nullURL del logo del banco (opcional)
uuidstringIdentificador unico externo

Ejemplo de respuesta#

{
  "id": 789,
  "value": "0000003100000000000001",
  "type": "CVU",
  "bankName": "Banco Ejemplo",
  "ownerName": "EMPRESA SA",
  "img": null,
  "uuid": "abc123"
}

Errores posibles#

ADDRESS_NOT_FOUND: No se encontro una cuenta con ese valor
INVALID_ADDRESS: El formato del valor es invalido

Request

Path Params

Responses

🟢200OK
application/json
Successful response
Body

🟠400Bad Request
🟠401Unauthorized
🔴500Internal Server Error
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://api.develop.cresium.app/v3/bank-address/'
Response Response Example
200 - Example 1
{
    "data": {
        "id": 0,
        "value": "string",
        "type": "CVU",
        "bankName": "string",
        "ownerName": "string",
        "img": "string",
        "uuid": "string"
    }
}
Modified at 2026-02-20 14:08:41
Previous
Get transaction receipt
Next
Get Company Features
Built with